<?
include 'mysql.php';
include_once("inclydings/zag.php");
include 'inclydings/ini.php';
include 'inclydings/sesi.php';
if (isset($user)) {

if(@file("L2dbnam/esql2db/item/$log.dat")){
echo" Инвентарь персонажа $log! <br/><br/>";
echo" Аксесуары<br/>";
echo"» <a href=\"itemykr.php?$sd\">Украшение</a><br/>";
echo" Бижутерия<br/>";
echo"» <a href=\"itemring.php?$sd\">Кольцо</a><br/>";
echo"» <a href=\"itemring2.php?$sd\">Кольцо</a><br/>";
echo"» <a href=\"serga.php?$sd\">Серьга</a><br/>";
echo"» <a href=\"serga2.php?$sd\">Серьга</a><br/>";
echo"» <a href=\"sheya.php?$sd\">Ожерелье</a><br/>";
echo" Боевая экипировка<br/>";
echo"» <a href=\"itemgloves.php?$sd\">Перчатки</a><br/>";
echo"» <a href=\"item4it.php?$sd\">Щиты</a><br/>";
echo"» <a href=\"itemweapon.php?$sd\">Оружие</a><br/>";
echo"» <a href=\"itemshlem.php?$sd\">Шлемы</a><br/>";
echo"» <a href=\"itemhelmets.php?$sd\">Доспехи</a><br/>";
echo"» <a href=\"itemnogi.php?$sd\">Сапоги</a><br/>";
echo" Свитки Заточек:<br/>";
echo"» <a href=\"swweapon.php?$sd\">Свиток Оружия </a><br/>";
echo"» <a href=\"swgloves.php?$sd\">Свиток Перчаток </a><br/>";
echo"» <a href=\"swgolova.php?$sd\">Свиток Шлема </a><br/>";
echo"» <a href=\"swnogi.php?$sd\">Свиток Сапогов </a><br/>";
echo"» <a href=\"sw4it.php?$sd\">Свиток Щита </a><br/>";
echo"» <a href=\"swrobe.php?$sd\">Свиток Доспехов </a><br/>";
echo"Редкие Свитки:<br/>";
echo"» <a href=\"BlessedScroll.php?$sd\">Свиток</a> (Blessed Scroll Enchant Weapon)<br/>";
echo"» <a href=\"BlessedGloves.php?$sd\">Свиток</a> (Blessed Scroll Enchant Gloves)<br/>";
echo"» <a href=\"BlessedHelmet.php?$sd\">Свиток</a> (Blessed Scroll Enchant Helmet)<br/>";
echo"» <a href=\"BlessedBoots.php?$sd\">Свиток</a> (Blessed Scroll Enchant Boots)<br/>";
echo"» <a href=\"BlessedShield.php?$sd\">Свиток</a> (Blessed Scroll Enchant Shield)<br/>";
echo"» <a href=\"BlessedArmor.php?$sd\">Свиток</a> (Blessed Scroll Enchant Armor)<br/>";
echo"Вещи<br/>";
echo"» <a href=\"itemres.php?$sd\">Ресурсы/Рецепты</a><br/>";
echo"» <a href=\"itemlek.php?$sd\">Свитки,SoulShot's</a><br/>";
echo"» <a href=\"listsell2.php?$sd\"><font color=red>Уничтожить вещи</font></a><br/>";
echo"» <a href=\"invdel.php?$sd\"><font color=red>Уничтожить все вещи</font></a><br/>";
echo"» <a href=\"itemall.php?$sd\">Все вещи</a><br/>";
}else{echo"Инвентарь пуст.";}




}else{echo"Пароль или ник неверен.Возможно сессия устарела.Попробуйте авторизироваться заново...";}

include_once"inclydings/down.php";
?>
